Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9458

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2014-9458
Last Modified 05 Jan 2015 06:42:59
Published 02 Jan 2015 03:59:17
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9458

Summary

Heap-based buffer overflow in the GDB debugger module in Hex-Rays IDA Pro before 6.6 cumulative fix 2014-12-24 allows remote GDB servers to have unspecified impact via unknown vectors.

Vulnerable Systems

Application

  • Hex-rays Ida 6.6


References

CONFIRM - https://www.hex-rays.com/vulnfix.shtml

CONFIRM - https://www.hex-rays.com/bugbounty.shtml

SECUNIA - 61863


Last Updated: 27 May 2016 11:07:26